#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-bash
version:              1.0.36
visibility:           public
id:                   dhall-bash-1.0.36-Ff0POfGB8kZGKxCltvW4B8
key:                  dhall-bash-1.0.36-Ff0POfGB8kZGKxCltvW4B8
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  819408d25c34084ccd69d38953b1b987
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-bash-1.0.36
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-bash-1.0.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.36-Ff0POfGB8kZGKxCltvW4B8
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.0-63fX1cSt8iA6DPBQHKQJz3
    neat-interpolation-0.5.1.2-6SakBSQAOoH1rnZz9Dc9uC
    shell-escape-0.2.0-LbyYJa72B5J2MToAdTrt6Z text-1.2.4.1

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

